import request from '@/utils/request'
// 获取检测任务
function getTask(data) {
    return request({
        url: `/task/list`,
        method: "get",
        params: data
    })
}
export default {
    getTask,
}